/* CSS for Texas Secretary of State
*/		

/*------------------------------------------------------
	G L O B A L     E L E M E N T S 
------------------------------------------------------*/

body {
	margin: 0;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 97%;
	background-color: #03264B;
	/* text-align: center; */
	}

.hidden {
	position: absolute;
	left: 0px;
	top: -500px;
	width: 1px;
	height: 1px;
	overflow: hidden;
	}

h1 {
	font-size: 1.7em;
	color: #03264B;
	}
h2 {
	font-size: 1.3em;
	color: #03264B;
	}
	
h3 {
	font-size: 1em;
	color: #03264B;
	}
	
a:link {
	color: #515257;
	text-decoration: none;
	}

a:visited {
	color: #515257;
	text-decoration: none;
	}

a:hover {
	color: #043E7A;
	text-decoration: none;
	}

a:active {
	color: #043E7A;
	text-decoration: underline;
	}

acronym {
	border-bottom: 1px dotted #999;
	cursor: help;
	}
	
.indent {
	padding-left: 25px;
	}

.strikeout {
	text-decoration: line-through;
	}

.underline {
	text-decoration: underline;
	}

.underline-bold {
	text-decoration: underline;
	font-weight: bold;
	}

/*------------------------------------------------------
	C O N T A I N E R     E L E M E N T S 
------------------------------------------------------*/

#container {
	margin: 0 auto;
	width: 1120px;
	text-align: left;
	position: relative;
	background-color: #FFF; /* E7EBF8; */
	}

/*------------------------------------------------------
	N O T I C E S / A L E R T S
------------------------------------------------------*/

#notice {
	width: 98%;
	background: #FFFFCC;
	text-align: center;
	margin: 5px;
	}

#notice p {
	line-height: .9em;
	font-size: .9em;
	text-align: left;
	}

.attention {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0000;
	}
	
.attention a:link { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color : #CC0000; text-decoration: underline
	}
	
.attention a:visited { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color : #CC0000; text-decoration: underline
	}
	
.attention a:hover { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color : #CC0000; 
	text-decoration: none
	}
	
.attention a:active { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color : #CC0000; text-decoration: underline
	}

.attention_bold {
	font-weight: bold;
	color: #CC0000;
	}

.attention_bold_yellowbg {
	font-weight: normal;
	color: #CC0000;
	background: #F9F9D7;
	border: 1px dashed #000;
	text-align: left;
	width: 90%;
	padding: 2px;
	}
	
.attention_bold_yellowbg sup {
	line-height: 8px;
	}

.new {
	font-family: Verdana;
	font-size: 10px;
	color: #FFF95B;
	background-color: #FFFF66;
	padding-right: 3px;
	}
	
.highlight { background-color: #FFFF66; }

.notice {
	font-family: Verdana;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #FF9900;
	padding-right:3px;
	}

#header-alerts-blue {
	/* background-color: #FFFF99; */
	background-color: #d4fcea; /* PEACH #ebdec0; /*ORANGE #fdcf98/ GREEN #d4fcea; */
	border-bottom: 1px #000 dashed;
	padding: 7px 5px 7px 5px;
	text-align: left;
	clear: left;
	}

#header-alerts-blue span {
	color: #CC0000;
	font-size: .85em;
	}
	
#header-alerts-blue span img {
	padding: 0 2px 2px 2px;
	border: 0;
	float: left;
	}	

#header-alerts-blue span a {
	color: #CC0000;
	text-decoration: underline;
	}

#header-alerts-blue span a:hover {
	color: #CC0000;
	text-decoration: none;
	}

#header-alerts-yellow {
	background-color: #000000; /* #d4fcea; */
	border-bottom: 1px #000 dashed;
	clear: left;
	font-size: .95em;
	line-height:  1.45em;
	text-align: center;
	color: #F7EB90;
	padding: 7px 5px 7px 7px;
	/* padding: 3px 5px 3px 5px; */
	/* padding: 5px 0 5px 15px; */
	}

.havaheading {  font-family: Arial, Helvetica, sans-serif; font-size: .95em; font-weight: bold; color: #08046B}

#foo {
	background-color: #000000; /* #d4fcea; */
	border-bottom: 1px #000 dashed;
	clear: left;
	font-size: .95em;
	line-height: 1.45em;
	text-align: center;
	color: #F7EB90;
	padding: 7px 5px 7px 7px;
	/* padding: 3px 5px 3px 5px; */
	/* padding: 5px 0 5px 15px; */
	}

#foo a {
	color: #F7EB90;
	text-decoration: underline;
	}

#foo span a {
	color: #F7EB90;
	text-decoration: underline;
	}

#foo span {
	color: #F7EB90;
	font-size: .95em;
	line-height:  1.45em;
	}

#foo img {
	border: none;
	float: right;
	}

#header-alerts {
	background-color: #000000; /* #d4fcea; */
	border-bottom: 1px #000 dashed;
	clear: left;
	padding: 7px 5px 7px 7px;
	/* padding: 3px 5px 3px 5px; */
	/* padding: 5px 0 5px 15px; */
	}

#header-alerts span {
	color: #E2F0FC;
	font-size: .95em;
	line-height:  1.45em;
	}
	
#header-alerts span img {
	padding: 0 2px 2px 2px;
	border: 0;
	float: left;
	}	
	
#header-alerts span a {
	color: #E2F0FC;
	text-decoration: none;
	}


#header-alerts span a:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}

/*-----------------------------------
M A I N  M E N U
-----------------------------------*/

#navcontainer {
	text-align: center;
}

#navcontainer ul
{
padding: 0;
margin: 0;
/* padding-left: 0;
margin-left: 0; */
/*background-color: #C2F9F5;*/
background-color: #E2F0FC; 
color: #fff;
float: left;
width: 100%;
font-family: Arial, Helvetica, sans-serif;
/* font-weight: bold; */
font-size: 15.25px;
/*line-height: 22px;*/	
/*border-top: 2px solid #DD0707;
border-bottom: 2px solid #DD0707; */
}

#navcontainer ul li {
	display: inline;
	}

#navcontainer ul li a
{
/* padding: 0.2em 1em; */
padding: 11px 22px 11px 12px;
/*padding: 8px 25px 8px 25px;*/
background-color: #E2F0FC;
/*color: #545455;*/
color: #444445;
text-decoration: none;
float: left;
/* border-right: 1px solid #043E7A; */ 
}

#navcontainer ul li a:hover
{
background-color: #03264B;
color: #fff;
}

/*------------------------------------------------------
	F O R M     E L E M E N T S 
------------------------------------------------------*/

input:focus {
	background: #F5F5F5;
	}

#search {
	position: absolute;
	right: 20px;
	top: 40px;
	}
	
#search a:link {
	color: #FFF;
	font-size: .80em;
	text-decoration: none;
	}

#search a:visited {
	color: #FFF;
	font-size: .80em;
	text-decoration: none;
	}

#search a:hover {
	color: #FFF;
	font-size: .80em;
	text-decoration: underline;
	}

#search a:active {
	color: #FFF;
	font-size: .80em;
	text-decoration: none;
	}

#search span {
	position: absolute;
	right: 5px;
	top: 35px;
	width: 195px;
	}
	
#search span img {
	border: none;
	padding: 0 0 0 0;
	}

#search label {
	display: none;
	color: #FFFFFF;
	font-size: .9em;
	}
	
/*#sd-search form {
	margin:0;
	padding:0;
	}*/

#search form input.custom {
	background-color: #d9dce2;
	font-weight: bold;
	font-size: .85em;
	color: #3d54a9;
	border: 1px solid #CCC;
	}

/*------------------------------------------------------
	H E A D E R     E L E M E N T S 
------------------------------------------------------*/

#header {
	width: 100%;
	height: 96px;
	/*background-color: #37287E;*/
	background-color: #03264B;
	clear: both;
	}

#header h1 {
	display: none;
	font-size: 1.5em;
	color: #03264B;
	}

#header h2 {
	font-size: 1.3em;
	color: #03264B;
	}
	
/*------------------------------------------------------
	T O P     N A V I G A T I O N
	(global links - icons)
------------------------------------------------------*/

div {
	/*text-align: left;  left aligns dhtml menu items */
	}


#top-wrapper {
	background-color: #ab2d19;
	/* height: 110px;
	border-top: 4px solid #8E200E; */
	border-bottom: 8px solid #03264B;
	}

.nav-pic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	}

#top_navigation {
	background-color: #03264B;
	width: 1120px;
	text-align: right;
	/* float: left; */
	/* border-top: 8px; */
	}

ul.top_navigation {
	list-style-type: none;
	color: #FFFFFF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 2.5em;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0;
	font-size: 1em;
	}

ul.top_navigation li {
	display: inline;
	}

ul.top_navigation li a:link {
	color: #FFF;
	text-decoration: none;
	}
	
ul.top_navigation li a:visited {
	color: #FFF;
	text-decoration: none;
	}

ul.top_navigation li a:hover {
	color: #CCC;
	text-decoration: underline;
	}

ul.top_navigation li a:active {
	color: #FFFFCC;
	text-decoration: none;
	}

#main-nav table {
	width: 620px;
	position: absolute;
	left: 153px;
	top: 75px;
	}

#main-nav table td {
	text-align: center;
	}

/*-----------------------------------
  P O I N T S  O F  I N T E R E S T
-----------------------------------*/

#sos-bg {
	float: left; /* div image is 220px in width */
	background-color: #FFF;
	margin: 0;
	}

#points {
	/*width: 448px;* wtih secretary*/
	width: 388px;
	height: 400px;
	/*padding: 0px 0px 0px 60px;* with secretary*/
	padding: 0px 20px 0px 40px;
	float: left;
	background-color: #FFF;
	margin: 0;
	color: #515257;
	font-size: .98em;
	text-align: left;
	/*border-right: #fff solid 3px;*/
	}

#points h2 {
	padding: 12px 0px 10px 0px;
	}

#points h3 {
	padding: 0;
	margin-top: 20px; /* 2px Update on each POI posting */ /*17px when four or less releases used */
	line-height: 9px; /*7px when four or less releases used */
	}

#points img {
	padding-right: 10px;
	}

#points ul {
	/*padding: 10px 30px 28px 25px;   0 20px 15px 20px when four or less releases used */
	padding: 20px 85px 0px 40px;
	margin: 0;
	}

#points li {
	list-style-type: none;
	line-height: 1.55em; /*1.25em when four or less releases used */
	padding-bottom: .75em;
	list-style-image: url(/images/home-pg/bullet.gif);
	}



#points a:hover {
	font-size: .98em;
	color: #515257;
	text-decoration: underline;
	}

#points a:visited {
	color: #515257;
	text-decoration: none;
	}

#points a:active {
	color: #515257;
	text-decoration: none;
	}



#elections a {
	color: #043E7A; 
	}


#points p {
	font-size: .98em;
	text-align: center;
	line-height: 1.4em;
	color: #515257;
}

#quick-links {
	width: 270px;
	float: left;
	background-color: #fff; /* #E7EBF8; */
	font-size: .8em;
	padding: 0 0 0px 0px;
	}

#quick-links h2 {
	padding: 8px 0 0 0;
	}

#quick-links li {
	list-style-type: none;
	line-height: 1.25em;
	padding-bottom: .7em;
	}

#quick-links form select {
	padding: 0;
	width: 270px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	background-color: #F8F8F8;
	color: #000;
	}

#quick-links form select option {
	border-bottom:1px solid #999;
	}

#quick-links form input.custom {
	background-color: #d9dce2;
	width: 25px;
	margin-bottom: 10px;
	font-weight: bold;
	font-size: .85em;
	color: #3d54a9;
	border: 1px solid #CCC;
	}

html>body #quick-links form {
	margin-bottom: 0.6em;
	}

/*-----------------------------------
  Q U I C K  L I N K S
-----------------------------------*/

#quick-links {
	width: 270px;
	float: left;
	background-color: #fff; /* #E7EBF8; */
	font-size: .8em;
	padding-right: 5px;
	}

#quick-links form select {
	padding: 0;
	width: 230px;
	border: 1px solid #CCC;
	background-color: #F8F8F8;
	color: #000;
	}

#quick-links form select option {
	border-bottom:1px solid #999;
	}

#quick-links form input.custom {
	background-color: #d9dce2;
	width: 25px;
	font-weight: bold;
	font-size: .85em;
	color: #3d54a9;
	border: 1px solid #CCC;
	}

html>body #quick-links form {
	margin-bottom: 0.6em;
	}	
	
/*-----------------------------------
  T W I T T E R  F E E D 
-----------------------------------*/


/*-----------------------------------
  S O S D I R E C T
-----------------------------------*/

#sosdirect {
	width: 305px;
	/*height: 640px;*/
	/*height: 670px;*/
	height: 850px;
	float: left;
	/* border-right: #8E200E solid 3px; */
	background-color: #E2F0FC; /* #b2d2f2; -orig-> #dbf3fb; */
	/* margin-left: 5px; */
	/* text-align: center; */
	font-size: .98em;
	padding-left: 33px;
	border-top: #03264B solid 8px;
	}

#sosdirect table {
	font-size: 1em;
	}

#sosdirect h2 {
	padding: 0;
	font-size: 1em;
	line-height: 60%;
	}

#sosdirect h2.first {
	padding: 25px 25px 10px 5px;
	margin: 5px 0 0 0;
	font-size: 1.2em;
	}

#sosdirect h2.twitter {
	padding: 0 0 0 5px;
	height: 22px;
	margin: 20px 0 0 0;
	/*background: #fff url(/images/home-pg/twitter-bird-2.png) no-repeat left top;*/
	}

#sosdirect img.logo {
	border: none;
	padding-top: 10px;
	}

#sosdirect span {
	font-size: .98em;
	line-height: 14px;
	}

#sosdirect ul {
	padding: 0;
	margin: 0;
	}
	
#sosdirect li {
	/* padding: .35em 0 0 0; */
	padding: 4px 30px 14px 0;
	margin: 0 0 0 25px;
	list-style-image: url(/images/home-pg/bullet.gif);
	}

#sosdirect a:hover {
	color: #043E7A;
	text-decoration: underline;
	}

/*-----------------------------------
  E L E C T I O N S
-----------------------------------*/

#elections {
	width: 775px;
	padding-left: 6px;
	/*height: 640px;*/
	/*height: 670px;*/
	height: 850px;
	/*color: #000000; */
	float: left;
	background-color: #fff;
	font-size: .98em;
	line-height: 1.7em;
	color: #515257;
	border-top: #03264B solid 8px;
	}

#elections h2 {
	padding: 0;
	/*margin: 10px 0 0 10px;*/
	padding: 10px 24px 0px 30px;
	font-size: 1.2em;
	}

#elections ul {
	padding: 0 40px 0 40px;
	margin: 0;
	}
	
#elections li {
	padding: 10px 0 5px 0;
	/*padding: 5px 0 5px 0;*/
	margin: 0 40px 2px 25px;
	line-height: 1.40em; 
	/*line-height: 1.45em;*/
	/*color: #900; */
	list-style-image: url(/images/home-pg/bullet.gif);
	}

#elections a {
	color: #515257; 
	}
	
#elections a:link a:visited a:active {
	color: #043E7A;
	}

#elections a:hover {
	color: #043E7A;
	/*color: #900;*/
	text-decoration: underline;
	}

#elections img.top {
	margin-bottom: 0;
	border: none;
	}

#elections img {
	border: none;
	padding: 0 12px 20px 12px;
	}

#elections span {
	font-size: .85em;
	line-height: 11px;
	}

/*-----------------------------------
  L O G O S
-----------------------------------*/

#logos {
	width: 1114px;
	padding-left: 6px;
	/*height: 640px;*/
	height: 200px;
	/*color: #000000; */
	float: left;
	background-color: #fff;
	font-size: .98em;
	line-height: 1.7em;
	color: #515257;
	border-top: #03264B solid 8px;
	}

#logos h2 {
	padding: 0;
	/*margin: 10px 0 0 10px;*/
	padding: 10px 24px 0px 30px;
	font-size: 1.2em;
	}

#logos h2.first {
	padding: 15px 25px 10px 5px;
	margin: 5px 0 0 0;
	font-size: 1.7em;
	text-align: center;
	}

#logos img {
	border: none;
	/*padding: 10px 0px 0px 79px;*/
	padding: 10px 0px 0px 63px;
	}

/*-----------------------------------
  LATEST NEWS
-----------------------------------*/

#latest {
	width: 315px;
	padding-left: 6px;
	height: 195px;
	color: #900;
	float: left;
	background-color: #fff;
	font-size: .85em;
	border-top: #142F97 solid 8px;
	}

#latest h2 {
	padding: 0;
	/*margin: 10px 0 0 10px;*/
	padding: 7px 0 10px 10px;
	font-size: 1.2em;
	}


#latest span {
	font-size: .85em;
	line-height: 11px;
	}

/*-----------------------------------
  P O P U L A R  L I N K S
-----------------------------------*/

#popular {
	width: 360px;
	/*height: 437px;*/
	height:400px;
	float: left;
	/* border-right: #8E200E solid 3px; */
	background-color: #FFF; /* #b2d2f2; -orig-> #dbf3fb; */
	/* margin-left: 5px; */
	/* text-align: center; */
	font-size: .98em;
		line-height: 1.4em;
	color: #515257;
	padding: 0px 0px 0px 40px;
	/*border-top: #142F97 solid 8px; */
	}

#popular table {
	font-size: 1em;
	}

#popular h2 {
	padding: 15px 0 0 0;
	font-size: 1.2em;
	line-height: 60%;
	}

#popular h2.first {
	padding: 2px 0 5px 0;
	margin: 10px 0 0 0;
	font-size: 1.2em;
	}

#popular img.logo {
	border: none;
	padding-top: 0px;
	}

#popular span {
	font-size: .85em;
	line-height: 11px;
	}

#popular ul {
	padding: 0;
	margin: 0;
	}
	
#popular li {
	/* padding: .35em 0 0 0; */
	padding: 4px 20px 0px 0;
	margin: 0 0 0 25px;
	list-style-image: url(/images/home-pg/bullet.gif);
	}
#popular a:hover {
	color: #043E7A;
	text-decoration: underline;
	}

/*------------------------------------------------------
	F O O T E R  L O W E R N A V I G A T I O N  E L E M E N T S 
------------------------------------------------------*/

#lower-nav-col-1{
	background-color: #03264B;
	float: left; 
	margin: 10px 0 0 40px;
	text-align: left;
	color: #FFF;
	width: 332px;
	height: 175px; 
	line-height: 1.85em;
	/*clear: both;*/
	}

#lower-nav-col-1 a:link {
	color: #FFF;
	text-decoration: none;
	}
	
#lower-nav-col-1 a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	}

#lower-nav-col-1 a:hover {
	font-weight: bold;
	color: #E2F0FC;
	text-decoration: none;
	}

#lower-nav-col-1 a:active {
	font-weight: bold;
	color: #E2F0FC;
	text-decoration: none;
	}

#lower-nav-col-2{
	background-color: #03264B;
	float: left; 
	margin: 10px 0 0 40px;
	text-align: left;
	color: #FFF;
	width: 332px;
	height: 175px; 
	line-height: 1.85em;
	/*clear: both;*/
	}

#lower-nav-col-2 a:link {
	color: #FFF;
	text-decoration: none;
	}
	
#lower-nav-col-2 a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	}

#lower-nav-col-2 a:hover {
	font-weight: bold;
	color: #E2F0FC;
	text-decoration: none;
	}

#lower-nav-col-2 a:active {
	font-weight: bold;
	color: #E2F0FC;
	text-decoration: none;
	}

#lower-nav-col-3{
	background-color: #03264B;
	float: left; 
	margin: 10px 0 0 40px;
	text-align: left;
	color: #FFF;
	width: 332px;
	height: 175px; 
	line-height: 1.85em;
	/*clear: both;*/
	}

#lower-nav-col-3 a:link {
	color: #FFF;
	text-decoration: none;
	}
	
#lower-nav-col-3 a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	}

#lower-nav-col-3 a:hover {
	font-weight: bold;
	color: #E2F0FC;
	text-decoration: none;
	}

#lower-nav-col-3 a:active {
	font-weight: bold;
	color: #E2F0FC;
	text-decoration: none;
	}

/*------------------------------------------------------
	S U B  F O O T E R
------------------------------------------------------*/

#sub-footer {
	text-align: center;
	color: #FFF;
	white-space: nowrap;
	background-color: #03264B;
	clear: both;
    padding-top: 15px;
	padding-bottom: 10px;
	}

#sub-footer li {
	list-style-type: none;
	font-size: .85em;
	display: inline;
	margin: 0;
	padding: 0;
	}

#sub-footer span {
	font-size: .85em;
	}

#sub-footer a:link {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	}
	
#sub-footer a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	}
	
#sub-footer a:hover {
	font-weight: bold;
	color: #EFDFA5;
	text-decoration: none;
	}

#sub-footer a:active {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	}

#footer-edge {
	width: 947px;
	height: 15px;
	background-image: url(/images/global/footer-bar-curve.gif);
	background-repeat: no-repeat;
	}
